Subject: Santa came early

From: <[email-masked]>
Date: Sun, 25 Nov 2007 17:42:27 +0100

Investors are all over E T gU

Novembers top five points for eTg U:

1. The energy problems of the world are killing business left and right.
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. EnerBrite (et gu) provides real solutions to energy costs, reducing
them as much as 30%.
4. One facility after another is boasting the huge savings Et GU's
SensorStat has brought to their business.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

It's a trading frenzy on e T Gu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab Et gu. Act fast Monday morning.